Vulnerability & Exploit Database

Displaying all 4 entries

Results for: CVE-2019-3814 Back to search

Ubuntu: (Multiple Advisories) (CVE-2019-3814): Dovecot vulnerability Vulnerability

  • Severity: 4
  • Published: January 16, 2019

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-3881-2:

USN-3881-1 fixed a vulnerability in Dovecot. This update provides

the corresponding update for Ubuntu 12.04 ESM.

Origina...

SUSE: CVE-2019-3814: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: January 16, 2019

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From SUSE_CVE-2019-3814:

This CVE is addressed in the SUSE advisories SUSE-SU-2019:0414-1, openSUSE-SU-2019:0243-1.